

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


/* AYURVEDA PAGE DESING =======================================
============================================================= */

.ayurvedamain{
    background-color: #024848;
}

.ayr-banner{
  /* background-image: url('../ayr-images/main-slider-2.jpg');
  width: 100%;
  height: 400px;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  position: relative; */
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.s-slider-container {
    height: 700px;
    overflow: hidden;
    position: relative;
    background-color: #000;
}

.s-slider-container::before {
    content: '';
    /* background: linear-gradient(0deg, rgb(229 210 181) 0%, rgba(0, 0, 0, 0) 100%); */
    background: linear-gradient(0deg, #024848 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    width: 100%;
    height: 169px;
    left: 0;
    bottom: 0px;
    z-index: 2;
}

.vid-banner-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.vid-banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bg-video {
    height: 100%;
}

.bg-video video {
    /* transform: rotate(180deg); */
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* .ayr-banner::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #0e6937;
    opacity: .5;
} */

.ayr-banner .container{
    position: relative;
    z-index: 5;
}

.tabsection-main{
    padding: 100px 0px;
}


.banner-title-ay h3{
    color: #fff;
    font-size: 3.5rem;
    font-family: 'Ivy Mode';
    font-weight: 400;
}

.wrapper{

}
.inroqote{
    margin-bottom: 60px;
}

.inroqote p{
    font-family: 'Ivy Mode';
    text-align: center;
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #fff;
}

.tab-wrapper{
	/* text-align: center; */
	display: block;
}



.tabs{
    margin: 0;
    padding: 20px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tab-link{
    margin: 0 1%;
    list-style: none;
    padding: 9px 39px;
    padding-bottom: 10px;
    color: #fff;
    cursor: pointer;
    font-weight: 500;
    transition: all ease 0.5s;
    background: #037c79;
    border: 1px solid #037c79;
    border-radius: 100px;
    font-family: 'Montserrat';
}

.tab-link:hover{
	color: #999;
	border-color: #999;
}

.tab-link.active{
	/* color: #fff;
    background-color: #0e6937; */
    background-color: transparent;
    border: 1px solid #0bc7c2;
    color: #0ec7c3;
}


.content-wrapper{
	/* padding: 40px 80px; */
    /* padding-left: 80px; */
    margin-top: 20px;
}

.tab-content{
	display: none;
	/* text-align: center; */
	color: #888;
	font-weight: 300;
	font-size: 15px;
	opacity: 0;
	transform: translateY(15px);
	animation: fadeIn 0.5s ease 1 forwards;
}

.tab-content.active{
	display: block;
}

@keyframes fadeIn{
	100%{
		opacity: 1;
		transform: none;
    }
    }


.flexdr{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.flexdr h3{
    color: #fff;
    font-family: 'Montserrat';
}

.flexdr h3{
    color: #fff;
    font-family: 'Montserrat';
}

.drimg img{
    width: 70px;
    border-radius: 100px;
}

.doctor-box p{
    color: #fff;
}

.doctor-box h4{
    color: #fff;
    font-family: 'Montserrat';
}


.doctor-box ul li{
    color: #fff;
}

.doctor-box{
    border: 1px solid #a7c357;
    padding: 30px;
    border-radius: 13px;
}


.trtmt-box-stv{
    border: 1px solid #0e6937;
    padding: 20px;
    border-radius: 10px;
    height: 100%;
}

.trtmt-box-stv h3{
    color: #fff;
    font-size: 22px;
    font-family: 'Montserrat';
    font-weight: 700;
    margin-bottom: 19px;
}

.trtmt-box-stv p{
    font-family: 'Montserrat';
    color: #fff;
}

.trtmt-box-stv a{
    background: #a7c357;
    color: #fff;
    padding: 10px 20px;
    display: block;
    max-width: fit-content;
    margin-top: 40px;
    border-radius: 100px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.box-trmnt-srv{
    padding: 10px;
    margin-bottom: 20px;
}


.servicesflex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.srvflexchild{
    width: 23%;
    text-align: center;
    background: #006764;
    padding: 20px;
    border-radius: 10px;
}

.srvflexchild h3{
    font-size: 14px;
    font-family: 'Montserrat';
    font-weight: 600;
    color: #fff;
    margin: 0px;
    margin-top: 20px;
    border-bottom: 1px solid #0000001a;
    padding-bottom: 20px;
    text-transform: capitalize;
}

.srvflexchild h4{
    font-size: 11px;
    color: #fff;
    margin-top: 20px;
    font-family: 'Montserrat';
}

.flex-brn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
}

.flex-brn a{
    display: flex;
    width: 30px;
    height: 30px;
    background: #024848;
    border: 1px solid #024848;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    transition: .3s ease;
}

.flex-brn a svg{
    width: 15px;
    height: auto;
    fill: #fff;
    transition: .3s ease;
}

.flex-brn a:hover{
    border: 1px solid #024848;
    background: none;
}

.flex-brn a:hover>svg{
    fill: #fff;
}

.srvflexheader{
    margin-top: 70px;
    margin-bottom: 40px;
}

.srvflexheader h3{
    text-align: center;
    font-size: 23px;
    color: #fff;
    font-weight: 700;
    font-family: 'Montserrat';
}

@media screen and (max-width:768px) {
    .srvflexchild{
        width: 47%;
    }
}

@media screen and (max-width:575px) {
    .tab-link{
        padding: 4px 19px;
        padding-bottom: 4px;
        font-size: 12px;
    }
    .flexdr h3{
        text-align: center;
        font-size: 21px;
    }
    .flexdr{
        flex-direction: column;
        justify-content: center;
    }
    .doctor-box {
        border: 1px solid #a7c357;
        padding: 30px 20px;
    }
    .banner-title-ay h3{
        font-size: 10vw !important;
      }
      .s-slider-container{
        height: 500px;
      }
}

@media screen and (max-width:368px) {
    .srvflexchild{
        width: 100%;
    }
}
